Bug 421751 - Broken link to the lost login page
Broken link to the lost login page
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Grant Gainey
Red Hat Satellite QA List
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2007-12-12 10:17 EST by Alex Wood
Modified: 2009-03-26 15:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-03-26 15:08:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alex Wood 2007-12-12 10:17:25 EST
If you navigate to https://rhn.redhat.com/rhn/sales/LoginInfo.do and click on
the link contained in this text, "If you are unable to locate your login, please
complete our lost login form to recover your login," it attempts to move you to
https://www.redhat.com/wapps/sso/rhn/lostPassword.html.  This produces a
404 error.

I believe the proper link should be set to 
Comment 1 Bill C. Riemers 2008-01-22 11:35:29 EST
The link works for me.  This must have been fixed.
Comment 2 Alex Wood 2008-01-22 11:46:43 EST
I had SOC put in a redirect.  It would still be best, however, to go ahead and
link to the correct URL so that the redirect can then be removed.
Comment 3 Amanda Carter 2009-03-26 15:08:43 EDT
It looks like this link is correct now. Closing.

Note You need to log in before you can comment on or make changes to this bug.